@charset "UTF-8";

body {
     background: url("../images/bg.gif") repeat scroll 0% 0% transparent;
     margin: 0pt auto;
     padding: 0pt;
}

h1 {
     color: #AF933C;
     font-family: Georgia,"Times New Roman",Times,serif;
     font-size: 26px;
     font-style: italic;
     font-weight: normal;
     margin: 10px 5px;
}

h3 {
     color: #FFF799;
     font: bold 20px "Times New Roman",Times,serif;
     margin: 0pt;
     padding: 0pt 4px;
}

h4 {
     color: #797979;
     font: bold 14px "Times New Roman",Times,serif;
     margin-left: 5px;
     padding: 0pt;
}

h5 {
     color: #c5c5c5;
     font: bold 14px "Times New Roman",Times,serif;
     margin: 0pt;
     padding: 0pt;
}

a {
     color: #517886;
     font: 12px Tahoma,Geneva,sans-serif;
     text-decoration: none;
}

a:hover {
     text-decoration: underline;
}

p strong {
     color: #E4D16A;
}

table {
     border-collapse: collapse;
     border-spacing: 0pt;
}

fieldset, img {
     border: 0pt none;
}

table {
     background: none repeat scroll 0% 0% #272727;
     color: #FFFFFF;
     font-family: Tahoma;
     font-size: 13px;
     width: 100%;
}

.main #contentDiv td, tr, th {
     border-color: #FFFFFF;
     border-style: solid;
     border-width: 1px;
     padding: 5px;
}

.main #contentDiv th {
     background-color: #565656;
     border: 1px solid #FFFFFF;
}

#container {
     background: none repeat scroll 0% 0% #141414;
     margin: 0pt auto;
     padding: 0pt;
     width: 950px;
}

.header {
	width: 950px;
	height: 160px;
	background: url(../images/header_bg.jpg) no-repeat;
}
.logo {
	float: left;
	width: 300px;
	height: 160px;
	margin:0 0 0 -6px;
}

.menu {
     background: url("../images/menu_bg.jpg") repeat scroll 0% 0% transparent;
     height: 52px;
     padding: 12px 0pt 0pt;
     width: 950px;
	}

.menu ul {
     float: right;
     list-style: none outside none;
     margin: 0pt 10px 0pt 0pt;
     padding: 0pt;
}

.menu ul li {
     float: left;
     line-height: 14px;
     margin: 0pt;
     padding: 0pt;
}

.menu ul li a {
     color: #FFFFFF;
     float: left;
     font: 12px/14px Georgia,"Times New Roman",Times,serif;
     padding: 14px 10px;
     text-transform: uppercase;
}

.menu ul li a:hover {
     background: url("../images/menu_hover_bg.gif") repeat scroll 0% 0% transparent;
     color: #FFFFFF;
     text-decoration: none;
}

.fb {
      float: right;
     height: 26px;
     margin: 8px 5px 10px 0pt;
     width: 26px;
}

.main {

	width: 950px;
	padding: 10px 0;
	background: url(../images/main.jpg) center top no-repeat;
}
.calendar_main h1 {margin: 20px 0 0 30px;}
.main h2 {
     background: url("../images/line.gif") repeat-x scroll center bottom transparent;
     color: #DBCCD7;
     font: 24px "Times New Roman",Times,serif;
     margin-bottom: 10px;
     padding: 0pt 4px;
}

.main p, .main ul {
     color: #A7A086;
     font: 14px/21px Georgia,"Times New Roman",Times,serif;
     margin-left: 10px;
}

.main .global_main {
     float: left;
     margin: 0pt 10px ! important;
     width: 610px;
}

.main .global_main img.images {
     border: 1px solid #B2B2B2;
     float: left;
     margin: 5px 10px;
}

.header_images {
     background: none repeat scroll 0% 0% #E7E7E7;
     margin: 0pt 0pt 15px;
     padding: 0pt 10px;
     width: 610px;
}

.page_title {
     background: url("../images/about_us_bg.jpg") no-repeat scroll center center #181818;
     height: 140px;
     padding: 13px;
     width: 668px;
}

.page_title h1 {
     color: #DBCCD7;
     font: 22px "Times New Roman",Times,serif;
     margin: 0pt;
     padding: 15px 10px 0pt 30px;
}

.page_title_text {
     padding: 0pt 13px;
     width: 668px;
}

.page_title_text h1 {
     background: url("../images/line_big_bg.gif") repeat-x scroll center bottom transparent;
     color: #DBCCD7;
     font: 22px "Times New Roman",Times,serif;
     margin: 0pt;
     padding: 15px 10px 20px 30px;
}

div.gallery ul li span {
     color: #222222;
     display: block;
     font-family: "Times New Roman",Times,serif;
     font-size: 12px;
     font-style: normal;
     font-variant: normal;
     font-weight: normal;
     line-height: 1.6em;
     padding: 0pt;
     text-transform: none;
}

div.gallery ul li strong {
     color: #222222;
     display: block;
     font: bold 16px "Times New Roman",Times,serif;
     margin: 0pt;
     padding: 10px 0pt 0pt;
}

.featured_flag {
     left: 997px;
     position: absolute;
     top: 276px;
}

.list_link {
     background: none repeat scroll 0% 0% #E7E7E7;
     float: left;
     list-style: none outside none;
     margin: 0pt;
     padding: 10px;
     width: 610px;
	 height: 170px;
}

.quick-link1 {
     background-image: url("../images/sm_screen_1.png");
     background-repeat: no-repeat;
     float: left;
     height: 4px;
     padding: 150px 22px 19px 25px;
     width: 150px;
}

.quick-link2 {
     background-image: url("../images/sm_screen_2.png");
     background-repeat: no-repeat;
     float: left;
     height: 4px;
     padding: 150px 24px 19px 27px;
     width: 155px;
}

.quick-link3 {
     background-image: url("../images/sm_screen_3.png");
     background-repeat: no-repeat;
     float: left;
     height: 4px;
     margin-left: 0px;
     padding: 150px 3px 18px 31px;
     width: 172px;
}

.quick-link1 a, .quick-link2 a, .quick-link3 a {
     color: #000;
     font-weight: bold;
     text-decoration: underline;
	 margin: 0 10px;
}

div.project {
    
}

div.project ul {
     list-style: none outside none;
     margin: 0pt;
     padding: 20px 0pt 0pt;
}

div.project ul li {
     float: left;
     margin: 0pt;
     padding: 0pt 20px 10px 0pt;
}

div.project ul li img {
     background: none repeat scroll 0% 0% #0D0D0D;
     padding: 10px;
}

div.project ul li span {
     background: url("../images/str.gif") no-repeat scroll left center transparent;
     display: block;
     padding: 5px 10px 5px 20px;
}

.block_list {
     float: left;
     padding: 5px;
     width: 221px;
}
.block_text {
	/*display:block;
	float:right;
	width:140px;*/}

.block_full {
     padding: 5px;
	 display:block;
	 float:left;
	 width:590px;
	 /*text-align:right;*/
}
.sub .block_full {
     padding: 5px;
	 display:block;
	 float:left;
	 width:620px;
}

.block_text p {
     color: #A7A086;
     font: 14px/21px Georgia,"Times New Roman",Times,serif;
     margin: 10px 5px;
     padding: 0pt;
     text-align: justify;
}

.block_full p{
     color: #A7A086;
     font: 14px/21px Georgia,"Times New Roman",Times,serif;
     margin: 10px 5px;
     padding: 0pt;
     /*text-align: right;*/
}

.block_text p.title {
     background: url("../images/line.gif") repeat-x scroll center bottom transparent;
     font: bold 14px Tahoma,Geneva,sans-serif;
     padding: 5px 0pt;
}

.block_text div.line {
     background: url("../images/line.gif") repeat-x scroll center bottom transparent;
     height: 2px;
     margin: 10px;
}

.block_text a {
     color: #517886;
     font: 12px Tahoma,Geneva,sans-serif;
     text-decoration: underline;
}

.block_text a.link {
     background: none repeat scroll 0% 0% #900C38;
     color: #FFFFFF;
     font: bold 11px Tahoma,Geneva,sans-serif;
     margin: 10px;
     padding: 5px 10px;
     text-decoration: underline;
}

.block_text a.link2 {
     background: none repeat scroll 0% 0% #383838;
     color: #FFFFFF;
     font: bold 11px Tahoma,Geneva,sans-serif;
     margin: 10px;
     padding: 5px 10px;
     text-decoration: underline;
}

.block_text a:hover {
     text-decoration: none;
}

.block_text p.order {
     background: url("../images/butt_order_now.gif") no-repeat scroll 0% 0% transparent;
     height: 12px;
     margin: 0pt 0pt 0pt 180px;
     padding: 5px 20px 15px 10px;
     text-align: center;
     text-decoration: none;
     width: 102px;
}

.main .services {
     background: none repeat scroll 0% 0% #151516;
     float: left;
     margin: 0pt 0pt 0pt 15px ! important;
     width: 283px;
}

.main .services .service_bg {
     background: url("../images/side_text_bg.jpg") no-repeat scroll 10px 10px #151516;
     padding: 10px;
}

.main .services p {
     color: #A7A086;
     font: 14px/21px Georgia,"Times New Roman",Times,serif;
     margin: 0pt;
     padding: 10px;
}

.main .services h1 {
     color: #AF933C;
     font-family: Georgia,"Times New Roman",Times,serif;
     font-size: 26px;
     font-style: italic;
     font-weight: normal;
     margin: 0pt;
     padding: 10px;
}

.main .services a {
     color: #517886;
     font: bold 14px Tahoma,Geneva,sans-serif;
	 text-decoration:underline;
}

.main .services ul.banner {
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt 5px;
}

.main .services ul.banner li {
     background: none repeat scroll 0% 0% #4C717F;
     border: 2px solid #517886;
     float: left;
     margin: 0pt 5px;
     padding: 8px;
}

.main .services ul.img {
     list-style: none outside none;
     margin: 0pt;
     padding: 5px;
}

.main .services ul.img li {
     background: none repeat scroll 0% 0% #686868;
     border: 2px solid #6E6E6E;
     float: left;
     margin: 0pt 5px;
     padding: 8px;
}

.main .services ul.link {
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt 5px;
}

.main .services ul.link li {
     background: url("../images/str.gif") no-repeat scroll left center transparent;
     border-bottom: 1px solid #010101;
     border-top: 1px solid #292929;
     margin: 0pt 5px;
     padding: 5px 10px 5px 20px;
}

#nav-side {
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt 5px;
}

#nav-side li {
     background: url("../images/str.gif") no-repeat scroll left center transparent;
     border-bottom: 1px solid #010101;
     border-top: 1px solid #292929;
     margin: 0pt 5px;
     padding: 7px 10px 7px 20px;
}

#nav-side li a {
     color: #5E5E5E;
}

#nav-side li a.active {
     color: #517886;
     font-weight: bold;
     text-decoration: underline;
}

#nav-side li a:hover {
     color: #517886;
     text-decoration: underline;
}

.main .support {
     float: left;
     margin: 0pt 26px 0pt 0pt;
     width: 283px;
}

.main .support h2 {
     background: url("../images/title_support.jpg") no-repeat scroll left center transparent;
}

ul.our_team {
     list-style: none outside none;
     margin: 5px;
}

ul.our_team li {
     background: none repeat scroll 0% 0% #EFEFEF;
     border: 1px solid #E2E2E2;
     display: block;
     float: left;
     margin: 5px;
     padding: 5px;
}

ul.our_team li span {
     display: block;
     padding: 10px 5px;
}

ul.our_team li img {
     border: 1px solid #B2B2B2;
     float: left;
     margin: 5px 10px 5px 5px;
}

a.link_news {
     color: #9E9E9E;
     font: 11px Tahoma,Geneva,sans-serif;
}

a.button {
     color: #26B5CD;
     font: bold 11px Tahoma,Geneva,sans-serif;
}

.lister {
     padding: 10px;
}

.lister ul {
     float: left;
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt;
}

.lister ul li {
     float: left;
     margin: 5px;
}

.lister ul li span {
     background: none repeat scroll 0% 0% #1F6B94;
     color: #FFFFFF;
     display: block;
     padding: 5px 11px;
}

.lister ul li a {
     background: none repeat scroll 0% 0% #E0E0E0;
     border: 1px solid #B1B1B1;
     color: #363636;
     display: block;
     padding: 6px 10px;
}

.response {
     color: red;
     font: 12px Arial,Helvetica,sans-serif;
     text-align: center;
}

.loader {
     margin: 0pt;
     padding: 0pt;
     text-align: center;
     width: auto;
}

#contactform {
     margin: 0pt;
     padding: 5px;
}

#contactform * {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 12px;
}

#contactform ol {
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt;
}

#contactform li {
     background: none repeat scroll 0% 0% transparent;
     margin: 0pt 0pt 5px;
     padding: 10px;
}

#contactform li.buttons {
     margin: 0pt;
     overflow: hidden;
}

#contactform label {
     color: #666666;
     display: block;
     float: left;
     font: 14px Arial,Helvetica,sans-serif;
     margin: 0pt;
     padding: 0pt 0pt 2px;
     width: 150px;
}

#contactform label span {
     color: #AFAFAF;
     font: 11px Arial,Helvetica,sans-serif;
     margin: 0pt;
     padding: 0pt;
}

#contactform input.text {
     background: none repeat scroll 0% 0% #FFFFFF;
     border: 1px solid #D6D6D6;
     height: 16px;
     margin: 0pt;
     padding: 5px 2px;
     width: 280px;
}

#contactform textarea {
     background: none repeat scroll 0% 0% #FFFFFF;
     border: 1px solid #D6D6D6;
     padding: 2px;
     width: 280px;
}

#contactform li.buttons input {
     background: url("../images/butt_order_now.gif") repeat scroll 0% 0% transparent;
     border: 0pt none;
     color: #FFFFFF;
     float: left;
     height: 32px;
     line-height: 16px;
     margin: 0pt 0pt 0pt 150px;
     padding: 0pt;
     width: 132px;
}

.footer {
    
}

.powered {
     height: 80px;
     margin-left: auto;
     margin-right: auto;
     margin-top: 15px;
     width: 140px;
}

.footer .footer_text {
     background: url("../images/line.gif") repeat-x scroll center top transparent;
     margin: 0pt auto;
     padding: 15px;
     text-align: center;
     width: 920px;
}

.footer .footer_text p {
     color: #5E5E5E;
     font: 10px Tahoma,Geneva,sans-serif;
     margin: 0pt;
     padding: 3px;
}

.footer .footer_text ul {
	margin: 0 0 0 120px;
	padding: 0;
	list-style: none;
}
.footer .footer_text ul li {
	float: left;
	margin: 0;
	padding: 5px;
}
.footer .footer_text ul li a {
	font: 12px Georgia,"Times New Roman",Times,serif;
	text-decoration: underline;
	text-transform: capitalize;
	color: #666;
}

.footer .footer_text ul li a:hover {
     color: #866420;
}

.footer_text a {
	font: 12px Georgia,"Times New Roman",Times,serif;
	text-decoration: underline;
	text-transform: capitalize;
	color: #666;
}

.footer_text a:hover {
     color: #866420;
}

.clr {
     clear: both;
}

.white {
     color: #FFFFFF;
}

.none {
     display: none;
}

.px22 {
     font-size: 22px;
}

#slider {
     list-style: none outside none;
     margin: 0pt;
     padding: 10px 0pt;
     width: 620px;
}

#slider ul, #slider li {
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt;
}

#slider li {
     height: 340px;
     overflow: hidden;
     width: 620px;
}

p#controls {
     margin: 0pt;
     position: relative;
}

#prevBtn {
     display: none;
}

#nextBtn {
     display: block;
     height: 24px;
     left: 0pt;
     margin: 0pt;
     overflow: hidden;
     position: absolute;
     top: -40px;
     width: 24px;
}

#nextBtn {
     left: 634px;
}

#nextBtn a {
     background: url("../images/button_next.gif") no-repeat scroll 0pt 0pt transparent;
     display: block;
     height: 24px;
     width: 24px;
}

.sideList h3 {
     display: none;
}

.clearfix:after {
     clear: both;
     content: ".";
     display: block;
     height: 0pt;
     visibility: hidden;
}

.clearfix {
     display: block;
}

#flashHeader {
     height: 340px;
     margin: 0pt;
     width: 610px;
}

#flashHeader ul {
     list-style: none outside none;
}

ul.slideshow {
     border: medium none;
     float: left;
     height: 337px;
     list-style: none outside none;
     margin: 0pt;
     overflow: hidden;
     padding: 0pt;
     position: relative;
     width: 610px;
}

ul.slideshow li {
     left: 0pt;
     position: absolute;
     right: 0pt;
}

ul.slideshow li.show {
     z-index: 2;
}

ul img {
     border: medium none;
}

#slideshow-caption {
     background: none repeat scroll 0% 0% #000000;
     bottom: 0pt;
     color: #FFFFFF;
     display: none;
     height: 0px;
     left: 440px;
     position: absolute;
     width: 0px;
     z-index: 10;
}

#slideshow-caption .slideshow-caption-container {
     margin-top: 100px;
     padding: 5px 10px;
     z-index: 1000;
}

#slideshow-caption h3 {
     font-size: 14px;
     margin: 0pt;
     padding: 0pt;
}

#slideshow-caption p {
     font: 13px Arial,Helvetica,sans-serif;
     margin: 5px 0pt 0pt;
     padding: 0pt;
}

#gallery {
     clear: right;
     float: left;
     width: 620px;
}

.thumb {
     background-image: url("../images/thumb_bg.png");
     background-repeat: no-repeat;
     float: left;
     height: 100px;
     margin: 0px 10px 10px 0px;
     width: 130px;
}

.thumb img {
     border: 1px solid #FFFFFF;
     margin: 0pt;
}

.main #contentDiv .noBor td, tr {
     border-style: none;
     margin: 0pt;
     vertical-align: top;
}

.noBor {
     background-color: transparent;
     margin: 0pt;
     padding: 0pt;
}

.noBor span {
     color: #A7A086;
}

.divider {
     background: url("../images/divider.gif") repeat-x scroll 0pt 50% transparent;
     height: 5px;
     width: auto;
}

#gcNews {
	background-color: #fff;
	background-image: url(../images/gcFeed-bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	overflow:hidden;
	border:solid 4px #1b3561;
}

.gcTitle{
	margin-top:2px;}

.gcFooter{
	color:#707070;
	font-size:13px;
	width:160px;
	float:right;
	margin-bottom: 5px;
	display:none;
	}
	
.gcFooter a{
	color:#1457ca;
	font:13px Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;}


/* Nav
--------------------------------------------------------------------------------*/

.topnav {
	width: 950px;
	height: 42px;
	background: url(../images/menu_bg.jpg) no-repeat;
}
#nav {
	float: right;
	margin: 0;
	padding: 0;
}
#nav li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	z-index: 500;
}
#nav li a {
	display: block;
	padding: 0 15px;
	font: normal 13px/40px Andalus, Centaur, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	color: #FFF;
}
#nav li a:hover {
	text-decoration: none;
	color: #FFF;
	background: url(../images/menu_hover_bg.gif) repeat-x;    
}
#nav ul {
	position: absolute;
	display: none;
	left: 0;
	margin: 0;
	padding: 0;
	background: #3A3A3A;
}
#nav ul li {
	float: left;
	border-bottom: 1px dotted #C1CAE0;
	background: none;
	padding: 5px;
}
#nav ul li a {
	display: block;
	width: 150px;
	padding: 0 5px;
	font: 13px/30px Andalus, Centaur, Arial, Helvetica, sans-serif;
}
#nav ul li a:hover {background: #706D6D;}
.error{
	color:#E82C0B;}


#tickerContainer{overflow:hidden;}
#ticker { width:260px; height:140px;  overflow:hidden; }
#ticker dt {
	padding:0 10px 5px 10px;
	padding-top:10px;
	font-size: 15px;
	font-weight: bold;
}
.text p {
	font-size: 13px;
}
#ticker .heading span {
	color: #FF0;
}
#ticker dd { margin-left:0; font:normal 13px Verdana; padding:0 0px 10px;  }
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }
#news
	{
        background: #202020;
		float:left;
		color:#000;
		border:4px solid #5B5B5B;
		width:255px;
		height:183px;
		overflow:hidden;
		margin:10px 10px 0;
	}
#news .main .services p{
	padding:0;}


.marqueeWrapper{
	background:url(../images/news-title.jpg) no-repeat 0 0;
	width:255px;
	float:left;
	height:180px;
	margin:10px 0 0 10px;
	border:solid 3px #4B4B4B;
	overflow:hidden;
	*padding-top:36px;
	*height:144px;
	}
	
.marquee{	
	margin-top:36px;
	padding:4px 6px;
	height:136px;
	}

.marqueeTitle{
	font:bold 16px "Times New Roman", Times, serif;
	color:#8b1111;}
.marqueeTitle a{
	font:bold 24px "Times New Roman", Times, serif;
	color:#cf3e3e;}
.marqueeTitle a:hover{
	text-decoration:underline;}
.marqueeText{
	padding:5px 0;
	color:#000;}